Subject: bug#24555: [PATCH] Remove unused variable `command-debug-status'

From: Stefan Monnier <[email-masked]>
Date: Wed, 28 Sep 2016 20:16:26 -0400

> In a nutshell, it's a variable provided for storing arbitrary data
> that persists for the duration of the current interactive command.

Can't think of any situation where I'd want/need that.  The name seems
to indicate it could be used that way in the context of debugging, but
even in that kind of scenario I'm unable to come up with a use-case.

        Stefan